prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: libbtic
Version: 0.10.2
Description: libbtcore, interaction controller support classes for buzztrax based applications
Requires: glib-2.0,gthread-2.0,gmodule-2.0
Libs: -L${libdir} -lbuzztrax-ic
Cflags: -I${includedir}
